## linux-restricted-signatures-azure-5.13 5.13.0-1009.10~20.04.1

=== debian/changelog ===
linux-restricted-signatures-azure-5.13 (5.13.0-1009.10~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1009.10~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Dec 2021 22:10:52 -0300

linux-restricted-modules-azure-5.13 (5.13.0-1000.0) focal; urgency=medium

  * Initial 5.13 version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Dec 2021 22:07:15 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1022.23~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1022.23~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Nov 2021 15:00:00 -0500

linux-restricted-modules-azure-5.11 (5.11.0-1021.22~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1021.22~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 25 Oct 2021 15:44:47 -0700

linux-restricted-modules-azure-5.11 (5.11.0-1020.21~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 20 Oct 2021 17:56:33 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1020.21~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1020.21~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Oct 2021 15:12:43 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1019.20~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1019.20~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 08 Oct 2021 19:09:56 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1018.19~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1018.19~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 11:31:46 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1017.18~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1017.18~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 17:27:48 +0200

linux-restricted-modules-azure-5.11 (5.11.0-1016.17~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1016.17~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 19:31:26 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1015.16~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1015.16~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 17:03:26 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1014.15~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1014.15~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Aug 2021 10:05:32 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1013.14~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1013.14~20.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 24 Jul 2021 00:20:26 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1012.13~20.04.1+2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:44:30 +0100

linux-restricted-modules-azure-5.11 (5.11.0-1012.13~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 21:57:58 +0100

linux-restricted-modules-azure-5.11 (5.11.0-1012.13~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1012.13~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 13:08:45 -0300

linux-restricted-modules-azure-5.11 (5.11.0-1011.11~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1011.11~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jul 2021 02:38:47 -0400

linux-restricted-modules-azure-5.11 (5.11.0-1010.10~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1010.10~20.04.1

  * Miscellaneous Ubuntu changes

