=== debian/control ===
Source: linux-restricted-signatures-azure-5.13
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-azure-5.13 (= 5.13.0-1009.10~20.04.1),
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/focal

Package: linux-signatures-nvidia-5.13.0-1009-azure
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Depends: linux-image-5.13.0-1009-azure | linux-image-unsigned-5.13.0-1009-azure,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 5.13.0-1009-azure
 This package contains the Linux kernel signatures nvidia modules for
 version 5.13.0-1009-azure.
 .
 You likely do not want to install this package directly.
