## linux-restricted-signatures-azure-5.13 5.13.0-1031.37~20.04.1

=== debian/changelog ===
linux-restricted-signatures-azure-5.13 (5.13.0-1031.37~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1031.37~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:24:33 -0300

linux-restricted-modules-azure-5.13 (5.13.0-1029.34~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1029.34~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2022 06:15:32 -0600

linux-restricted-modules-azure-5.13 (5.13.0-1028.33~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1028.33~20.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 22:16:35 -0400

linux-restricted-modules-azure-5.13 (5.13.0-1026.30~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1026.30~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 08:09:15 -0600

linux-restricted-modules-azure-5.13 (5.13.0-1025.29~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1025.29~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 08:37:35 -0600

linux-restricted-modules-azure-5.13 (5.13.0-1023.27~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1023.27~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 15:31:08 -0600

linux-restricted-modules-azure-5.13 (5.13.0-1022.26~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1022.26~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2022 13:23:25 -0600

linux-restricted-modules-azure-5.13 (5.13.0-1021.24~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1021.24~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 29 Mar 2022 10:20:50 -0300

linux-restricted-modules-azure-5.13 (5.13.0-1020.22~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1020.22~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Mar 2022 13:32:27 -0600

linux-restricted-modules-azure-5.13 (5.13.0-1019.21~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1019.21~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Ubuntu-azure-5.13-5.13.0-1015.17~20.04.1
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 16 Mar 2022 17:45:23 -0300

linux-restricted-modules-azure-5.13 (5.13.0-1017.19~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1017.19~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Mar 2022 12:20:54 +0100

linux-restricted-modules-azure-5.13 (5.13.0-1016.18~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1016.18~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Mar 2022 10:54:01 +0100

linux-restricted-modules-azure-5.13 (5.13.0-1015.17~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1015.17~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Feb 2022 18:07:02 -0300

linux-restricted-modules-azure-5.13 (5.13.0-1014.16~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1014.16~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 16 Feb 2022 13:33:50 -0500

linux-restricted-modules-azure-5.13 (5.13.0-1013.15~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1013.15~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jan 2022 23:31:22 -0300

linux-restricted-modules-azure-5.13 (5.13.0-1012.14~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1012.14~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 13 Jan 2022 17:43:38 -0700

linux-restricted-modules-azure-5.13 (5.13.0-1009.10~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:16:45 +0000

linux-restricted-modules-azure-5.13 (5.13.0-1009.10~20.04.2) focal; urgency=medium

  * Master version: 5.13.0-1009.10~20.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Dec 2021 14:11:46 -0300


