## linux-restricted-signatures-azure-5.13 5.13.0-1031.37~20.04.1+1

=== debian/changelog ===
linux-restricted-signatures-azure-5.13 (5.13.0-1031.37~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)
    - update spin to 2022.05.30-5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Jun 2022 14:24:54 +0100

linux-restricted-modules-azure-5.13 (5.13.0-1031.37~20.04.1) focal; urgency=medium

  * Master version: 5.13.0-1031.37~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:24:33 -0300
