=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-restricted-generate-azure-5.13 (= 5.13.0-1031.37~20.04.1),
+ linux-restricted-generate-azure-5.13 (= 5.13.0-1031.37~20.04.1+1),
  lsb-release,
  python3,
  python3-apt,
